/* Main Style sheet */


/******************/
/*Standard Styles */
/******************/

/*Text*/
p { font: 1em/1.8em Helvetica,Arial,sans-serif;color:#003b4a; }
h1{	font:bold 1.8em/1.4em Arial Rounded MT, Helvetica Rounded,Arial,sans-serif;color:#003b4a;}
h2 { font: bold 1.6em/1.4em Arial Rounded MT, Helvetica Rounded,Arial,sans-serif;color:#003b4a; }
h3 { font: bold 1.5em/1.3em Arial Rounded MT, Helvetica Rounded,Arial,sans-serif;color:#003b4a; }
h4 { font: bold 1.3em/1.1em Arial Rounded MT, Helvetica Rounded,Arial,sans-serif;color:#003b4a;}
h5{font: bold 1.1em/1.5em Arial Rounded MT, Helvetica Rounded,Arial,sans-serif;color:#003b4a;margin:0;}
h6 { font: bold 0.9em/1em Arial Rounded MT, Helvetica Rounded,Arial,sans-serif;color:#003b4a;}

/*Hyperlinks*/
a { text-decoration:none; }
a:link {}
a:visited {}
a:hover {text-decoration:underline; }
a:active {}
hr {
    border-width: 1px 0 0 0;
    border-color: #999;
    border-style: solid;
}
.nounderline 
{
	text-decoration:none;
}.PageTitle
{
    float:left;
	text-align:center;
	width:96%;
	margin-bottom:0;
}
.Breadcrumb
{  
	float:left;
	font-size:small;
	width:96%;
	margin-left:1%;
	color:#999;
}
.Breadcrumb a
{  
	
	color:#999;
}
Lists
ol {color:#003b4a;}
ul {color:#003b4a;}
li {color:#003b4a;}
table {color:#003b4a;}
textarea
{
	 font: 1em/1em "Helvetica Neue",Helvetica,Arial,sans-serif;
}

img {	border:0;}
/*************/
/*Page Styles
/*************/

body 
{  
	font: 1em/1.5em "Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color:white;
  }

.FCMSMobileOnly
{
	display:none;}
/********************/
/* Top Main Menu           */
/********************/
#Menu
{	float:left;
	min-width:300px;
	position:fixed;
	background-color:#25a0da;
	border-bottom:solid 1px #ccc;
	width:100%;
	text-shadow:1px 1px 1px #333;}
.ShowMenuButton
{
	display:none;}
#MobileMenu
{
	display:none;}
#DesktopMenu
{
	
	margin:0px auto;
	max-width:1200px;
}
.SMainMenu
{
     width:100%;
	text-align:center;
}
.SMainMenuItem
{
	color:white;
	margin-left:0px !important;
	padding:8px 10px 6px 10px;
	font:1.0em/1.1em Arial, Helvetica, sans-serif;
	white-space:normal;
	text-transform:uppercase;
	border-bottom:solid 2px #25a0da;
	
}
.SSelectedMainMenu
{
	background-color:#218ec2;
	border-bottom:solid 2px white;
}
.SHoverMainMenu
{
	background-color:#333; 
	color:white;
	text-decoration:none !important;
	border-bottom:solid 2px #ccc;	
}
.DMainMenu
{	
	z-index:100;
	border-right: #B4B4B4 thin solid;
	border-left: #B4B4B4 thin solid;
	border-bottom: #B4B4B4 thin solid;
	border-top: #B4B4B4 thin solid;
	background-color: #DFDFDF !important;
	overflow:visible;
}
.DMainMenuItem
{
	background-color: #333;
	color:white;
	padding:5px;
	font:1.0em/1.1em Arial, Helvetica, sans-serif;
	display:block;
	
}
.DSelectedMainMenu
{
	background-color:#218ec2;
}
.DAdminHoverMainMenu
{
	background-color:#25a0da;
	text-decoration:none !important;
}
/*****************/
/* Header Styles */
/*****************/ 

#FC_HeaderControl
{
	padding-top:30px;
	margin-top:35px;
	padding-bottom:20px;
	text-align:center;
	background-image:url(../Styles/Images/bkground.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	background-color:#003b4a;
	
}
 #FC_HeaderLogo
{
	margin-bottom:0px;margin:0px auto;max-width:400px;
	padding-bottom:0px;
	
} #FC_HeaderLogo img
{
	max-width:100%;
}
#FC_Search
{
	float:left;
	margin-left:2%;
	width:280px;
	height:35px;
	margin-top:-40px
	}
#SearchText
{	float:left;
	margin-left:-15px;
	margin-top:3px;
	cursor:pointer;
}
#SearchBox
{	float:left;
	margin-top:7px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	behavior: url(css/PIE.htc);
	background-color:#05576c;
	border:solid 1px #ccc !important;
}
#FC_Search input
{
	font: 1.0em/1.1em Arial, sans-serif;
	color:#ccc;
	width:200px;
	padding:3px 2px 2px 12px;
	}
a.LoginLink
{	float:right;
	margin:-50px 2% 0px 2%;
	text-align:center;
	padding:10px 15px;
	color:white;
	border:solid 1.5px white; 
	text-transform: uppercase;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(css/PIE.htc);
}
a.LoginLink:hover
{
	color:#333;
	background-color:white;
	text-decoration:none !important;
}
/********************/
/* Main Column Styles */
/********************/
#MainColumn a
{
	color:#3399FF;
}
/********************/
/*Left Column*/
/********************/
#RightColumn a
{
	color:#3399FF;
}
/********************/
/*Right Column*/
/********************/
#FullColumn a
{
	color:#3399FF;
}
/******************/
/* Footer  Styles */
/******************/
#SocialLinks
{
	padding-top:10px;
	}
#TweetCage
{
	overflow: hidden;
	float:left;
	width:63px; 
	padding-top:2px;
	}
.Tweet
{	
	padding-left:5px;
	
	}
.Like
{
	float:left;
	padding-left:5px;
	padding-top:2px;
	}
.Plusone
{
	float:left;
  	padding-left:5px;
}

#FooterContainer
{
	width:100%;
	display:table;
	padding-bottom:15px;
	max-width:1000px;
	margin:0px auto;
	border-bottom:solid 1px #ccc;
	}
#FooterContainer .Inner
{
	margin:0px auto;
	width:50%;
	}
#FooterContainer a
{
	color:white;
	}
#FooterContainer h3
{
	color:white;
	}
#ContactUsBlock
{
	display:table-cell;
}
.FName
{
	display:inline-block;
	width:75px;
	}
#links
{
	display:table-cell;
	}
#links a
{ 
	filter:alpha(opacity=100);
	opacity:1.0;
	padding-right:30px;	
	}
#links a:hover
{
	filter:alpha(opacity=50);
	opacity:0.5;
	}
.footertext
{
	text-decoration: none;
	color:#ccc;
}
.print
{
    cursor:pointer;
    }
#FooterLinks
{
	text-align:center;
	color:#ccc;
	}
/******************/
/*Display form */
/******************/
.DisplayHolder
{
	  background-color: White;      
      padding: 10px 10px 0px 10px;
}
